@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');

@font-face {
  font-family: "OpenSans-SemiBold";
  src: url('../fonts/OpenSans-SemiBold.ttf') format("truetype");
}
@font-face {
  font-family: "OpenSans-Regular";
  src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
}

.dllexercise1copy5 {
  width               : 100%;
  min-width           : 1366px;
  height              : 100vh;
  min-height          : 768px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background-color    : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.dllexercise1copy5 .path14copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 225px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 893px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .arrowcopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 614px;
  height              : 17px;
  width               : 23px;
  position            : absolute;
  margin              : 0;
  left                : 879px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.74;
}
.dllexercise1copy5 .arrowcopy2 .group4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 17px;
  width               : 23px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .arrowcopy2 .group4 .path6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 17px;
  width               : 14px;
  position            : absolute;
  margin              : 0;
  left                : 9px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .arrowcopy2 .group4 .path7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 7px;
  height              : 3px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group15copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 878px;
  height              : 36px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 1338px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group15copy .i1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 5px;
  -ms-transform       : rotate(-11deg); /* IE 9 */
  -webkit-transform   : rotate(-11deg); /* Chrome, Safari, Opera */
  transform           : rotate(-11deg);
  font-family         : "SnellRoundhand-Black", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 30.0px;
}
.dllexercise1copy5 .group15copy .oval21 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : 19px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group14copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 883px;
  height              : 35px;
  width               : 34px;
  position            : absolute;
  margin              : 0;
  left                : 1333px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group14copy .i2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 2px;
  height              : auto;
  width               : 28px;
  position            : absolute;
  margin              : 0;
  left                : 5px;
  -ms-transform       : rotate(-11deg); /* IE 9 */
  -webkit-transform   : rotate(-11deg); /* Chrome, Safari, Opera */
  transform           : rotate(-11deg);
  font-family         : "SnellRoundhand-Black", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 30.0px;
}
.dllexercise1copy5 .group14copy .oval22 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 8px;
  height              : 20px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .exercise {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 44px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 160px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 33.0px;
}
.dllexercise1copy5 .path14copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 298px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 938px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .arrowcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 581px;
  height              : 17px;
  width               : 23px;
  position            : absolute;
  margin              : 0;
  left                : 622px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.74;
}
.dllexercise1copy5 .arrowcopy .group41 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 17px;
  width               : 23px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .arrowcopy .group41 .path61 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 17px;
  width               : 14px;
  position            : absolute;
  margin              : 0;
  left                : 9px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .arrowcopy .group41 .path71 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 7px;
  height              : 3px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .path14copy81 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 454px;
  height              : 1px;
  width               : 4px;
  position            : absolute;
  margin              : 0;
  left                : 468px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .icon {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 64px;
  height              : 12px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 870px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .icon .shape {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 12px;
  width               : 12px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 160px;
  height              : 34px;
  width               : 158px;
  position            : absolute;
  margin              : 0;
  left                : 307px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group6 .a5x4x2x {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 25.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  letter-spacing      : 1.09px;
  line-height         : 34.0px;
}
.dllexercise1copy5 .group6 .a210 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 28px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  letter-spacing      : 0.6px;
  line-height         : 19.0px;
}
.dllexercise1copy5 .equation1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 163px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 161px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 17.0px;
  color               : rgba(78, 109, 21, 1.0);
  text-align          : justify;
  line-height         : 22.0px;
}
.dllexercise1copy5 .equation2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 232px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 161px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 17.0px;
  color               : rgba(78, 109, 21, 1.0);
  text-align          : justify;
  line-height         : 22.0px;
}
.dllexercise1copy5 .output {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 288px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 161px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 17.0px;
  color               : rgba(78, 109, 21, 1.0);
  text-align          : justify;
  line-height         : 22.0px;
}
.dllexercise1copy5 .a5x5x {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 225px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 366px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 25.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  letter-spacing      : 1.09px;
  line-height         : 34.0px;
}
.dllexercise1copy5 .a10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 224px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 336px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  letter-spacing      : 0.6px;
  line-height         : 19.0px;
}
.dllexercise1copy5 .rectangle19copy10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 349px;
  height              : 52px;
  width               : 81px;
  position            : absolute;
  margin              : 0;
  left                : 569px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .rectangle19copy14 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 554px;
  height              : 52px;
  width               : 81px;
  position            : absolute;
  margin              : 0;
  left                : 569px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .rectangle19copy13 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 447px;
  height              : 52px;
  width               : 81px;
  position            : absolute;
  margin              : 0;
  left                : 570px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .rectangle19copy11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 352px;
  height              : 52px;
  width               : 81px;
  position            : absolute;
  margin              : 0;
  left                : 665px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .rectangle19copy17 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 555px;
  height              : 52px;
  width               : 81px;
  position            : absolute;
  margin              : 0;
  left                : 665px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .rectangle19copy12 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 352px;
  height              : 52px;
  width               : 81px;
  position            : absolute;
  margin              : 0;
  left                : 757px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .rectangle19copy18 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 555px;
  height              : 52px;
  width               : 81px;
  position            : absolute;
  margin              : 0;
  left                : 757px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .rectangle19copy16 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 449px;
  height              : 52px;
  width               : 81px;
  position            : absolute;
  margin              : 0;
  left                : 665px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .a2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 357px;
  height              : auto;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 592px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy5 .a7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 558px;
  height              : auto;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 590px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy5 .a5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 454px;
  height              : auto;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 592px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy5 .a4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 356px;
  height              : auto;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 685px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy5 .a9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 559px;
  height              : auto;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 685px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy5 .a51 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 356px;
  height              : auto;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 779px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy5 .a52 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 559px;
  height              : auto;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 779px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy5 .a53 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 454px;
  height              : auto;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 685px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy5 .a0 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 377px;
  height              : auto;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 592px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy5 .a01 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 581px;
  height              : auto;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 590px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy5 .a02 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 476px;
  height              : auto;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 592px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy5 .a1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 377px;
  height              : auto;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 685px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy5 .a11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 581px;
  height              : auto;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 685px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy5 .a21 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 377px;
  height              : auto;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 779px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy5 .a22 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 581px;
  height              : auto;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 779px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy5 .a12 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 476px;
  height              : auto;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 685px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy5 .path14copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 257px;
  height              : 1px;
  width               : 2px;
  position            : absolute;
  margin              : 0;
  left                : 628px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .path14copy82 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 558px;
  height              : 1px;
  width               : 2px;
  position            : absolute;
  margin              : 0;
  left                : 623px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .path14copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 452px;
  height              : 1px;
  width               : 2px;
  position            : absolute;
  margin              : 0;
  left                : 624px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 373px;
  height              : 8px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 634px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy6 .path15 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : 2px;
  width               : 32px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy6 .triangle {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 8px;
  width               : 11px;
  position            : absolute;
  margin              : 0;
  left                : 22px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy13 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 577px;
  height              : 8px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 634px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy13 .path151 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : 2px;
  width               : 32px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy13 .triangle1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 8px;
  width               : 11px;
  position            : absolute;
  margin              : 0;
  left                : 22px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 471px;
  height              : 8px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 635px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy9 .path152 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : 2px;
  width               : 32px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy9 .triangle2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 8px;
  width               : 11px;
  position            : absolute;
  margin              : 0;
  left                : 22px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 373px;
  height              : 8px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 729px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy7 .path153 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : 2px;
  width               : 32px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy7 .triangle3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 8px;
  width               : 11px;
  position            : absolute;
  margin              : 0;
  left                : 22px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy14 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 578px;
  height              : 8px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 729px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy14 .path154 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : 2px;
  width               : 32px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy14 .triangle4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 8px;
  width               : 11px;
  position            : absolute;
  margin              : 0;
  left                : 22px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy12 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 471px;
  height              : 8px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 729px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy12 .path155 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : 2px;
  width               : 32px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy12 .triangle5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 8px;
  width               : 11px;
  position            : absolute;
  margin              : 0;
  left                : 22px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .oval7copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 370px;
  height              : 9px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 627px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .oval7copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 576px;
  height              : 9px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 627px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .oval7copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 469px;
  height              : 9px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 629px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .oval7copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 373px;
  height              : 9px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 724px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .oval7copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 577px;
  height              : 9px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 724px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .oval7copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 471px;
  height              : 9px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 724px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .headcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 397px;
  height              : auto;
  width               : 46px;
  position            : absolute;
  margin              : 0;
  left                : 593px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy5 .headcopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 494px;
  height              : auto;
  width               : 46px;
  position            : absolute;
  margin              : 0;
  left                : 593px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy5 .headcopy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 601px;
  height              : auto;
  width               : 46px;
  position            : absolute;
  margin              : 0;
  left                : 588px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy5 .nullcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 466px;
  height              : auto;
  width               : 46px;
  position            : absolute;
  margin              : 0;
  left                : 768px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy5 .group42 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 355px;
  height              : 42px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 616px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy5 .group42 .path5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 42px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group4copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 558px;
  height              : 42px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 616px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy5 .group4copy4 .path51 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 42px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group4copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 452px;
  height              : 42px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 617px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy5 .group4copy3 .path52 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 42px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group4copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 355px;
  height              : 42px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 713px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy5 .group4copy .path53 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 42px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group4copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 558px;
  height              : 42px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 713px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy5 .group4copy7 .path54 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 42px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group4copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 454px;
  height              : 42px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 714px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy5 .group4copy6 .path55 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 42px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .path2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 377px;
  height              : 1px;
  width               : 41px;
  position            : absolute;
  margin              : 0;
  left                : 575px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy5 .path2copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 579px;
  height              : 1px;
  width               : 41px;
  position            : absolute;
  margin              : 0;
  left                : 575px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy5 .path2copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 474px;
  height              : 1px;
  width               : 41px;
  position            : absolute;
  margin              : 0;
  left                : 578px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy5 .path2copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 377px;
  height              : 1px;
  width               : 41px;
  position            : absolute;
  margin              : 0;
  left                : 670px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy5 .path2copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 579px;
  height              : 1px;
  width               : 41px;
  position            : absolute;
  margin              : 0;
  left                : 670px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy5 .path2copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 377px;
  height              : 1px;
  width               : 41px;
  position            : absolute;
  margin              : 0;
  left                : 765px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy5 .path2copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 579px;
  height              : 1px;
  width               : 41px;
  position            : absolute;
  margin              : 0;
  left                : 765px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy5 .path2copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 476px;
  height              : 1px;
  width               : 41px;
  position            : absolute;
  margin              : 0;
  left                : 671px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy5 .combinedshape {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 417px;
  height              : 24px;
  width               : 24px;
  position            : absolute;
  margin              : 0;
  left                : 477px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .equation11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 362px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 458px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 15.0px;
  color               : rgba(78, 109, 21, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.dllexercise1copy5 .equation21 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 454px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 458px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 15.0px;
  color               : rgba(78, 109, 21, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.dllexercise1copy5 .sum {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 567px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 458px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 15.0px;
  color               : rgba(78, 109, 21, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.dllexercise1copy5 .group5copy15 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 373px;
  height              : 8px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 819px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy15 .path156 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : 2px;
  width               : 32px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group5copy15 .triangle6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 8px;
  width               : 11px;
  position            : absolute;
  margin              : 0;
  left                : 22px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .oval7copy10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 372px;
  height              : 9px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 812px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .null {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 368px;
  height              : auto;
  width               : 46px;
  position            : absolute;
  margin              : 0;
  left                : 860px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  line-height         : 17.0px;
}
.dllexercise1copy5 .group4copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 355px;
  height              : 42px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 802px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy5 .group4copy8 .path56 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 42px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group6copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 282px;
  height              : 34px;
  width               : 159px;
  position            : absolute;
  margin              : 0;
  left                : 306px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group6copy .a5x9x7x {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 25.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  letter-spacing      : 1.09px;
  line-height         : 34.0px;
}
.dllexercise1copy5 .group6copy .a2101 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 29px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  letter-spacing      : 0.6px;
  line-height         : 19.0px;
}
.dllexercise1copy5 .shapecopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 658px;
  height              : 52px;
  width               : 52px;
  position            : absolute;
  margin              : 0;
  left                : 657px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .shape1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 674px;
  height              : 14px;
  width               : 2px;
  position            : absolute;
  margin              : 0;
  left                : 767px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .shape2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 674px;
  height              : 14px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 755px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .shape3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 673px;
  height              : 21px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 677px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .groupcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 658px;
  height              : 52px;
  width               : 52px;
  position            : absolute;
  margin              : 0;
  left                : 727px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .groupcopy .shapecopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 52px;
  width               : 52px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .groupcopy .shapecopy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : 16px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 22px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .groupcopy .shapecopy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : 16px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 28px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group14 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 53px;
  height              : 113px;
  width               : 503px;
  position            : absolute;
  margin              : 0;
  left                : 864px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group14 .group12 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 503px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group14 .group12 .group11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 503px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group14 .group12 .group11 .rectangle3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 478px;
  position            : absolute;
  margin              : 0;
  left                : 25px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.21;
}
.dllexercise1copy5 .group14 .group12 .group11 .group8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : 83px;
  width               : 407px;
  position            : absolute;
  margin              : 0;
  left                : 36px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group14 .group12 .group11 .group8 .group7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 83px;
  width               : 407px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group14 .group12 .group11 .group8 .group7 .path2copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : -1px;
  height              : 3px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 50px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group14 .group12 .group11 .group8 .group7 .path14copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 56px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 60px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group14 .group12 .group11 .group8 .group7 .solveatleasttwoqu {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 26px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.dllexercise1copy5 .group14 .group12 .group11 .group8 .group7 .instruction {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(2, 2, 2, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.dllexercise1copy5 .group14 .group12 .group11 .group13 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group14 .group12 .group11 .group13 .rectangle5 {
  background-color    : rgba(105, 179, 215, 1.0);
  top                 : 0px;
  height              : 113px;
  width               : 26px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group14 .group12 .rightarrow {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 51px;
  height              : 13px;
  width               : 7px;
  position            : absolute;
  margin              : 0;
  left                : 9px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy5 .group14 .group12 .rightarrow .shape4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 13px;
  width               : 7px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
  opacity             : 0;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 normal forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 normal forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 normal forwards;
}
.anima-animate-disappear {
  opacity             : 1;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 reverse forwards;
}
.anima-animate-nodelay {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay  : 0;
  animation-delay     : 0;
}
@-webkit-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-moz-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-o-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}